@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	background: #FFF;
	background-image:url(images/bk_repeat_head.jpg); background-repeat:repeat-x;
	
}


a:link {
	color: #009;
	text-decoration:none;
	
}
a:visited {
	color: #009;
	text-decoration:none;
}
a:hover {
	color: #060;
	text-decoration:underline;
}
a:active {
	color: #060;
	text-decoration:none;
}



/*
div#menu {
    margin:30px auto;
    width:80%;
}
*/



.text_harti{
	font-size:13px;
	color:red;
	font-weight:bold;
}

.content_home
{
	font-size:13px;
	color:#2E2E2E;
	background-position:left;
	background:url(images/bk_box1.jpg);
	background-repeat:no-repeat;
	padding-right:30px;
	padding-left:7px;
	text-align:justify;	
}
	
.title{
	font-size:20px;
	color:#0c4062;
	font-weight:bold;
	font-style:italic;
}


.title_news{
	font-size:13px;
	color:#0c4062;
	font-style:italic;
	font-weight:bold;
}



.input_contact
{
	width:540px;
	height:25px;
	border:1px solid #C1C1C1;
	color: #585858;
}

.input_comenzi_online
{
	width:270px;
	height:25px;
	border:1px solid #C1C1C1;
	color: #585858;
	background-color:#FBFBFB;
}

.input_total_formular
{
	width:50px;
	height:25px;
	border:1px solid #C1C1C1;
	color: #585858;
	background-color:#FBFBFB;
}

.input_comenzi_online_sediu
{
	width:550px;
	height:25px;
	border:1px solid #C1C1C1;
	color: #585858;
	background-color:#FBFBFB;
}


.input_comenzi_online_cod
{
	width:162px;
	height:25px;
	border:1px solid #C1C1C1;
	color: #585858;
	background-color: #FBFBFB;
}



.textarea_contact{
	border:1px solid #C1C1C1;
	color: #585858;
}


.textarea_comenzi{
	border:1px solid #C1C1C1;
	color: #585858;
	width:550px;
	background-color:#f9f9f9;
}


.input_search {
	width:150px;
	border:1px solid #999;
	background-color:#F2F9FF;
	font-style:italic;
	font-size:13px;
}

.submit_butt{
		background-color:#f2efdd;
		width:150px;
		height:50px;
		border:1px solid  #CCC;	
}



.p_home {
	font-size:12px;
	margin:0px;
	padding-top:10px;
	text-align:justify;
}

.normal { background-color: #f2f2f2 }
.highlight {color:#000; background-color: #99FDAA }




.spiffy{display:block}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#f2f2f2}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f8f7f2;
  border-right:1px solid #f8f7f2;
  background:#f3f2ea}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdfdfc;
  border-right:1px solid #fdfdfc;
  background:#f2f1e8}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f2f1e8;
  border-right:1px solid #f2f1e8;}
.spiffy4{
  border-left:1px solid #f8f7f2;
  border-right:1px solid #f8f7f2}
.spiffy5{
  border-left:1px solid #f3f2ea;
  border-right:1px solid #f3f2ea}
.spiffyfg{
  background:#f2f2f2}
